.facList .facItem {
    margin-bottom: 120px;
    opacity: 0;
    -webkit-transition: all 1s;
    transition: all 1s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
@media (max-width: 1023px) {
    .facList .facItem {
        margin-bottom: 60px;
    }
}
.facList .facItem.active {
    opacity: 1;
}
.facList .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: unset;
    -ms-flex-align: unset;
    align-items: unset;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
@media (max-width: 1023px) {
    .facList .item {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
}
.facList .item.type_2 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
@media (max-width: 1023px) {
    .facList .item.type_2 {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}
.facList .item.type_2 .Img {
    margin: 0 0 0 55px;
}
@media (max-width: 1023px) {
    .facList .item.type_2 .Img {
        margin: 0 0 40px;
    }
}
.facList .item.type_4 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
@media (max-width: 1023px) {
    .facList .item.type_4 {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}
.facList .item.type_4 .ImgBox {
    margin: 0 0 0 55px;
}
@media (max-width: 1023px) {
    .facList .item.type_4 .ImgBox {
        margin: 0 0 40px;
    }
}
.facList .item .ImgBox {
    width: 845px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-right: 55px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
@media (max-width: 1300px) {
    .facList .item .ImgBox {
        width: 100%;
        max-width: 845px;
        -ms-flex-negative: 1;
        flex-shrink: 1;
    }
}
@media (max-width: 1023px) {
    .facList .item .ImgBox {
        margin: 0 0 40px;
    }
}
.facList .item .Img {
    width: 845px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-right: 55px;
    overflow: hidden;
}
@media (min-width: 1181px) {
    .facList .item .Img:hover img {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
        -webkit-filter: brightness(0.8);
        filter: brightness(0.8);
    }
}
@media (max-width: 1023px) {
    .facList .item .Img {
        margin: 0 0 40px;
    }
}
.facList .item .Img.small {
    width: 400px;
    margin-right: 0;
}
@media (max-width: 1300px) {
    .facList .item .Img.small {
        width: 100%;
        max-width: 400px;
    }
}
@media (max-width: 1023px) {
    .facList .item .Img.small {
        margin: 0;
    }
}
@media (max-width: 1300px) {
    .facList .item .Img.small:first-child {
        margin-right: 45px;
    }
}
@media (max-width: 1023px) {
    .facList .item .Img.small:first-child {
        margin-right: 20px;
    }
}
@media (max-width: 1300px) {
    .facList .item .Img {
        width: 100%;
        max-width: 845px;
        -ms-flex-negative: 1;
        flex-shrink: 1;
    }
}
.facList .item .Img img {
    width: 100%;
    height: auto;
    display: block;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.facList .item .Txt {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
@media (max-width: 1300px) {
    .facList .item .Txt {
        width: 320px;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }
}
@media (max-width: 1023px) {
    .facList .item .Txt {
        width: 100%;
        max-width: 845px;
    }
}
.facList .item .Txt > div {
    width: 100%;
}
.facList .item .Txt .title {
    margin-bottom: 20px;
}
.facList .item .Txt .title a {
    color: #eee;
    font-size: 25px;
    font-weight: 400;
    line-height: calc(25 / 25);
    letter-spacing: calc(25 * 50 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (min-width: 1181px) {
    .facList .item .Txt .title a:hover {
        color: #b59060;
    }
}
.facList .item .Txt .subtitle {
    margin-bottom: 45px;
    color: #bc8965;
    font-size: 15px;
    font-weight: 400;
    line-height: calc(15 / 15);
    letter-spacing: calc(15 * 50 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.facList .item .Txt .text {
    color: #ccc;
    font-size: 15px;
    font-weight: 400;
    line-height: calc(28 / 15);
    letter-spacing: calc(15 * 50 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.facList .item .Txt .timeBox {
    width: 100%;
    padding-bottom: 15px;
    margin-bottom: 30px;
    border-bottom: 1px solid #e5e5e5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    position: relative;
    top: unset;
    left: unset;
    right: unset;
    bottom: unset;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 1;
}
.facList .item .Txt .timeBox:before {
    content: "";
    position: absolute;
    width: 50px;
    height: 2px;
    background: #b59060;
    right: 0;
    bottom: 0;
}
@media (max-width: 1300px) {
    .facList .item .Txt .timeBox {
        margin-top: 20px;
    }
}
.facList .item .Txt .timeBox .time {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.facList .item .Txt .timeBox .time .unit {
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px solid #e5e5e5;
    color: #999999;
    font-size: 15px;
    font-weight: 400;
    line-height: calc(28 / 15);
    letter-spacing: calc(15 * 50 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.facList .item .Txt .timeBox .time .content {
    color: #999999;
    font-size: 15px;
    font-weight: 400;
    line-height: calc(28 / 15);
    letter-spacing: calc(15 * 50 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.facList .item .Txt .timeBox .floor .content {
    color: #b59060;
    font-size: 20px;
    font-weight: 500;
    line-height: calc(20 / 20);
    letter-spacing: calc(20 * 5 / 1000 * 1px);
    font-family: "Cormorant Garamond", "Microsoft JhengHei", sans-serif;
}
.facList .item .Txt .btnBox {
    padding-bottom: 20px;
}
.insIntroBox {
    padding: 60px 80px 0;
    /*margin-bottom: 120px;*/
}
@media (max-width: 1180px) {
    .insIntroBox {
        padding: 60px 40px 0;
    }
}
@media (max-width: 768px) {
    .insIntroBox {
        /*margin-bottom: 60px;*/
    }
}
.insIntroBox.active .articleTitle,
.insIntroBox.active .title_en {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
}
.insIntroBox .title_en {
    text-align: center;
    margin-bottom: 15px;
    color: #eee;
    font-size: 30px;
    font-weight: 600;
    line-height: calc(30 / 30);
    letter-spacing: calc(30 * 5 / 1000 * 1px);
    font-family: "Cormorant Garamond", "Microsoft JhengHei", sans-serif;
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.insIntroBox .articleTitle {
    text-align: center;
    margin-bottom: 60px;
    color: #eee;
    font-size: 35px;
    font-weight: 500;
    line-height: calc(35 / 35);
    letter-spacing: calc(35 * 50 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: all 1s;
    transition: all 1s;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.insIntroBox .albumBox {
    width: 100%;
    margin-bottom: 110px;
    opacity: 0;
    position: relative;
    top: unset;
    left: unset;
    right: unset;
    bottom: unset;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 1;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.insIntroBox .albumBox.active {
    opacity: 1;
}
@media (max-width: 1023px) {
    .insIntroBox .albumBox {
        margin-bottom: 60px;
    }
}
@media (max-width: 768px) {
    .insIntroBox .albumBox {
        margin-bottom: 30px;
    }
}
.insIntroBox .albumBox .albumItem {
    cursor: pointer;
}
.insIntroBox .albumBox .albumListNav {
    width: 350px;
    position: absolute;
    top: unset;
    left: 50%;
    right: unset;
    bottom: 60px;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    z-index: 1;
}
@media (max-width: 768px) {
    .insIntroBox .albumBox .albumListNav {
        display: none;
    }
}
.insIntroBox .albumBox .albumListNav .slick-slide {
    margin: 0 5px;
}
.insIntroBox .albumBox .albumListNav .slick-current img {
    -webkit-transform: scale(1);
    transform: scale(1);
}
.insIntroBox .albumBox .albumListNav img {
    width: 105px;
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    border-style: solid;
    border-color: #ffffff;
    border-width: 2px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.insIntroBox .albumBox img {
    width: 100%;
    height: auto;
    display: block;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
@media (max-width: 1400px) {
    .insIntroBox .wrap {
        padding: 0;
    }
}
.insIntroBox .wrap.active .subtitle,
.insIntroBox .wrap.active .text {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
}
.insIntroBox .subtitle {
    text-align: center;
    margin-bottom: 40px;
    color: #b59060;
    font-size: 30px;
    font-weight: 400;
    line-height: calc(30 / 30);
    letter-spacing: calc(30 * 50 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.insIntroBox .text {
    max-width: 800px;
    text-align: center;
    margin: 0 auto;
    color: #ccc;
    font-size: 15px;
    font-weight: 400;
    line-height: calc(28 / 15);
    letter-spacing: calc(15 * 50 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.insIntroBox .detailBox {
    opacity: 0;
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
    -webkit-transition-delay: 0.5s;
    transition-delay: 0.5s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.insIntroBox .detailBox.active {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
}
.insIntroBox .detailBox .detailList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.insIntroBox .detailBox .detailList .detailItem {
    padding: 0 100px;
    position: relative;
    top: unset;
    left: unset;
    right: unset;
    bottom: unset;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 1;
}
.insIntroBox .detailBox .detailList .detailItem:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 40px;
    background: #e5e5e5;
    right: 0;
    bottom: 0;
}
@media (max-width: 540px) {
    .insIntroBox .detailBox .detailList .detailItem:before {
        display: none;
    }
}
@media (max-width: 768px) {
    .insIntroBox .detailBox .detailList .detailItem {
        width: 190px;
        padding: 0;
    }
}
.insIntroBox .detailBox .detailList .detailItem:first-child {
    padding-left: 0;
}
.insIntroBox .detailBox .detailList .detailItem:last-child {
    padding-right: 0;
}
.insIntroBox .detailBox .detailList .detailItem:last-child:before {
    display: none;
}
.insIntroBox .detailBox .detailList .detailItem .item .Img {
    width: 40px;
    margin: 0 auto 25px;
}
.insIntroBox .detailBox .detailList .detailItem .item .Img img {
    width: 100%;
    height: auto;
    display: block;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.insIntroBox .detailBox .detailList .detailItem .item .Txt .title {
    text-align: center;
    margin-bottom: 5 px;
    color: #555555;
    font-size: 15px;
    font-weight: 400;
    line-height: calc(15 / 15);
    letter-spacing: calc(15 * 35 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.insIntroBox .detailBox .detailList .detailItem .item .Txt .textEditor {
    text-align: center;
}
.wrap > .btnBox {
    padding: 80px 0;
}
.wrap .textEditor > div {
    opacity: 0;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.wrap .textEditor > div.active {
    opacity: 1;
}
.conferenceList {
    padding: 55px 80px 180px;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    position: relative;
    top: unset;
    left: unset;
    right: unset;
    bottom: unset;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 1;
}
@media (max-width: 1400px) {
    .conferenceList {
        padding: 50px 40px 150px;
    }
}
@media (max-width: 1180px) {
    .conferenceList {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 50px 20px 120px;
    }
}
.conferenceList .conferenceItem {
    width: 100%;
    max-width: 865px;
    margin-left: 30px;
    position: relative;
    top: unset;
    left: unset;
    right: unset;
    bottom: unset;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 1;
}
@media (min-width: 1181px) {
    .conferenceList .conferenceItem:hover {
        z-index: 10;
    }
}
@media (max-width: 1180px) {
    .conferenceList .conferenceItem {
        margin: 50px 0 0;
    }
}
.conferenceList .conferenceItem:first-child {
    margin: 0;
}
.conferenceList .item {
    width: 100%;
    position: relative;
    top: unset;
    left: unset;
    right: unset;
    bottom: unset;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 1;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.conferenceList .item.opacity {
    opacity: 0.3;
}
.conferenceList .item .Img {
    width: 100%;
    margin-bottom: 30px;
}
.conferenceList .item .Img img {
    width: 100%;
    height: auto;
    display: block;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.conferenceList .item .Txt {
    text-align: center;
}
.conferenceList .item .Txt .title_en {
    margin-bottom: 15px;
    color: #000000;
    font-size: 25px;
    font-weight: 500;
    line-height: calc(25 / 25);
    letter-spacing: calc(25 * 0 / 1000 * 1px);
    font-family: "Cormorant Garamond", "Microsoft JhengHei", sans-serif;
}
.conferenceList .item .Txt .title a {
    color: #000000;
    font-size: 25px;
    font-weight: 500;
    line-height: calc(25 / 25);
    letter-spacing: calc(25 * 50 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.conferenceList .item .linkWrap {
    width: 100%;
    height: 100%;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5;
}
.conferenceList .marqueeBox {
    width: 100%;
    height: 150px;
    padding-bottom: 120px;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    overflow: hidden;
    opacity: 0;
    pointer-events: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    position: absolute;
    top: 50%;
    left: 0;
    right: unset;
    bottom: unset;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    z-index: 1;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
@media (max-width: 1400px) {
    .conferenceList .marqueeBox {
        height: 120px;
        padding-bottom: 100px;
    }
}
@media (max-width: 1180px) {
    .conferenceList .marqueeBox {
        display: none;
    }
}
.conferenceList .marqueeBox.active {
    opacity: 1;
}
.conferenceList .marqueeBox .text {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    white-space: nowrap;
    padding-left: 50px;
    -webkit-animation: marqueeText_1 20s linear 0s infinite;
    animation: marqueeText_1 20s linear 0s infinite;
    color: #b59060;
    font-size: 150px;
    font-weight: 400;
    line-height: calc(150 / 150);
    letter-spacing: calc(150 * 35 / 1000 * 1px);
    font-family: "Cormorant Garamond", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 1400px) {
    .conferenceList .marqueeBox .text {
        font-size: 120px;
    }
}
